Bug 148272 - HWCERT: HP Proliant ML570 [Goto Cert]
HWCERT: HP Proliant ML570
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-19 02:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148272 None None None 2016-11-19 02:56 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:51 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-03-04 09:10:08-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5342
Detail Notes: 1024 MB to 16 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-03 17:16:28-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5342
Detail Notes: ATI Technologies Inc 3D Rage IIC 215IIC [Mach64 GT IIC] (rev 7a)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-03-03 17:10:20-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5342
Detail Notes: 32x IDE CD-ROM/COMPAQ CR-589, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-03-03 17:13:06-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5342
Detail Notes: Integrated Dual Channel Wide Ultra2 SCSI Adapter/LSI Logic / Symbios Logic 53c1510 (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-03 17:28:11-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5342
Detail Notes: Intel Pentium III Xeon processor 900 MHz or 700MHz<br> 
Qty:1-4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-03 17:15:34-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5342
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-03-03 17:15:56-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5342
Detail Notes: Integrated Compaq NC3123 Fast Ethernet NIC PCI/Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-03 17:25:10-05


Note You need to log in before you can comment on or make changes to this bug.